=== debian/changelog ===
ros-indigo-fetch-arm-control (0.0.8-0trusty) trusty; urgency=high

  * Namespace topics and services, some marker fixes
  * Change World node to C++ and add Grasp suggestion integration
  * Contributors: Sarah Elliott

 -- Sarah Elliott <sksellio@gmail.com>  Tue, 08 Aug 2017 07:00:00 -0000

ros-indigo-fetch-arm-control (0.0.7-0trusty) trusty; urgency=high

  * Make the gripper open all the way
  * Contributors: Sarah Elliott

 -- Sarah Elliott <sksellio@gmail.com>  Thu, 20 Apr 2017 07:00:00 -0000

ros-indigo-fetch-arm-control (0.0.6-0trusty) trusty; urgency=high



 -- Sarah Elliott <sksellio@gmail.com>  Sat, 29 Oct 2016 07:00:00 -0000

ros-indigo-fetch-arm-control (0.0.5-0trusty) trusty; urgency=high



 -- Sarah Elliott <sksellio@gmail.com>  Sat, 17 Sep 2016 07:00:00 -0000

ros-indigo-fetch-arm-control (0.0.4-0trusty) trusty; urgency=high

  * Dependencies again
  * Contributors: Sarah Elliott

 -- Sarah Elliott <sksellio@gmail.com>  Fri, 09 Sep 2016 07:00:00 -0000

ros-indigo-fetch-arm-control (0.0.3-0trusty) trusty; urgency=high

  * More dependency fixing
  * Contributors: Sarah Elliott

 -- Sarah Elliott <sksellio@gmail.com>  Fri, 09 Sep 2016 07:00:00 -0000

ros-indigo-fetch-arm-control (0.0.2-0trusty) trusty; urgency=high

  * Dependencies
  * Contributors: Sarah Elliott

 -- Sarah Elliott <sksellio@gmail.com>  Fri, 09 Sep 2016 07:00:00 -0000

ros-indigo-fetch-arm-control (0.0.1-0trusty) trusty; urgency=high

  * Update package.xml
  * Getting ready to be released
  * Marker UI fixes
  * Fixes based on Russell's comments
  * Documentation and code cleanup
  * Make my own sortable list
  * Add back the standalone arm control node
  * Huge reorganisation. Now working.
  * Huge reorganisation. Now working.
  * Changed ArmControls class to ArmInteraction, fixed bug in PbD
  * Make fake Interactive Manipulation work
  * Working, all functionality of PR2 PbD
  * First commit of port of PbD to Fetch. Things work. Rough around the edges.
  * Contributors: Russell Toris, Sarah Elliott

 -- Sarah Elliott <sksellio@gmail.com>  Fri, 09 Sep 2016 07:00:00 -0000
